> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ariacompute.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# GET /api/api-keys — 列出你的 API 密钥

> 返回账户上每个 API 密钥的元数据。创建后绝不再返回完整的 bfvk 密钥，只显示前缀与用量统计。

返回账户上每个 API 密钥的元数据。完整的 `bfvk-` 密钥在初次 `POST /api/api-keys` 响应之后绝不再返回；此处只出现 `prefix` 与用量统计。

**方法：** `GET` **路径：** `/api/api-keys` **认证：** 会话 Bearer

## 响应

密钥元数据数组。

<ResponseField name="id" type="string">
  稳定的密钥标识。
</ResponseField>

<ResponseField name="name" type="string">
  可读名称。
</ResponseField>

<ResponseField name="prefix" type="string">
  密钥的前几个字符（例如 `bfvk-XXXX`）。
</ResponseField>

<ResponseField name="created_at" type="string">
  ISO 8601 时间戳。
</ResponseField>

<ResponseField name="last_used_at" type="string">
  ISO 8601 时间戳；若从未使用则为 `null`。
</ResponseField>

## 示例

```bash theme={null}
curl -H "Authorization: Bearer eyJhbGciOi..." \
  https://ariacompute.cn/api/api-keys
```

```json theme={null}
[
  {
    "id": "key_01H...",
    "name": "production",
    "prefix": "bfvk-4z9C",
    "created_at": "2026-08-01T10:00:00Z",
    "last_used_at": "2026-09-23T09:12:04Z"
  }
]
```

## 错误

| 状态    | 含义          |
| ----- | ----------- |
| `401` | 缺失或无效的会话令牌。 |
